=== debian/changelog ===
r-bioc-alabaster.base (1.4.2+ds-4) unstable; urgency=medium

  * Restrict to little-endian architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Nov 2024 10:30:50 +0100

r-bioc-alabaster.base (1.4.2+ds-3) unstable; urgency=medium

  * d/control: loosen r-bioc-alabaster.schemas dependency

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:33:23 +0200

r-bioc-alabaster.base (1.4.2+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:13:35 +0200

r-bioc-alabaster.base (1.4.2+ds-2~0exp3) experimental; urgency=medium

  * d/control: move r-bioc-biocstyle from Depends to Suggests, give
    r-bioc-alabaster.schemas a minimum version.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 11:58:27 +0200

r-bioc-alabaster.base (1.4.2+ds-2~0exp2) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:47:58 +0200

r-bioc-alabaster.base (1.4.2+ds-2~0exp1) experimental; urgency=medium

  * Added patch to remove the use of jsonvalidate until r-cran-jsonvalidate is
    in the archive.
  * autopkgtests: install additional packages

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 15:15:11 +0200

r-bioc-alabaster.base (1.4.2+ds-2~0exp0) experimental; urgency=medium

  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 17:52:23 +0200

r-bioc-alabaster.base (1.4.2+ds-1) unstable; urgency=medium

  * Initial release (closes: #1076020)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 16:08:23 +0200
