=== debian/control ===
Source: r-bioc-alabaster.base
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.base
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.base.git
Homepage: https://bioconductor.org/packages/alabaster.base/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-alabaster.schemas (>= 1.4.0+ds-3),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-rhdf5 (>= 2.48.0),
               r-cran-jsonlite,
               r-cran-rcpp,
               r-bioc-rhdf5lib (>= 1.26.0),
               architecture-is-64-bit,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.base
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-alabaster.schemas (>= 1.4.0+ds-3),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-rhdf5 (>= 2.48.0),
         r-bioc-rhdf5lib (>= 1.26.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Save Bioconductor Objects To File
 Save Bioconductor data structures into file artifacts, and load them back into
 memory.
 This is a more robust and portable alternative to serialization of such
 objects into RDS files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
