## r-bioc-alabaster.base 1.6.1+ds

=== DESCRIPTION ===
Package: alabaster.base
Title: Save Bioconductor Objects To File
Version: 1.6.1
Date: 2024-11-09
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Description: 
    Save Bioconductor data structures into file artifacts, and load them back into memory.
    This is a more robust and portable alternative to serialization of such objects into RDS files.
    Each artifact is associated with metadata for further interpretation;
    downstream applications can enrich this metadata with context-specific properties.
Imports: alabaster.schemas, methods, utils, S4Vectors, rhdf5 (>=
        2.47.6), jsonlite, jsonvalidate, Rcpp
Suggests: BiocStyle, rmarkdown, knitr, testthat, digest, Matrix,
        alabaster.matrix
LinkingTo: Rcpp, Rhdf5lib
VignetteBuilder: knitr
SystemRequirements: C++17, GNU make
RoxygenNote: 7.3.2
Encoding: UTF-8
biocViews: DataRepresentation, DataImport
URL: https://github.com/ArtifactDB/alabaster.base
BugReports: https://github.com/ArtifactDB/alabaster.base/issues
git_url: https://git.bioconductor.org/packages/alabaster.base
git_branch: RELEASE_3_20
git_last_commit: 7737f18
git_last_commit_date: 2024-11-09
Repository: Bioconductor 3.20
Date/Publication: 2024-11-10
NeedsCompilation: yes
Packaged: 2024-11-10 21:24:44 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
