=== debian/changelog ===
r-bioc-alabaster.base (1.6.1+ds-1) experimental; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 10:59:50 +0100

r-bioc-alabaster.base (1.6.0+ds-1) experimental; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Refreshed the patches
  * Standards-Version: 4.7.0 (routine-update)
  Set upstream metadata fields: Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 17:37:56 +0100
