=== debian/control ===
Source: r-bioc-alabaster.base
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.base
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.base.git
Homepage: https://bioconductor.org/packages/alabaster.base/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-alabaster.schemas,
               r-bioc-s4vectors,
               r-bioc-rhdf5 (>= 2.47.6),
               r-cran-jsonlite,
               r-cran-rcpp,
               r-bioc-rhdf5lib,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.base
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Save Bioconductor Objects To File
 Save Bioconductor data structures into file artifacts, and load them back into
 memory.
 This is a more robust and portable alternative to serialization of such
 objects into RDS files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
